RubyGems.org

pacejs_rails

0.5.6

pace.js for Rails 3.1 and above - Automatic web page progress bar

installgem install pacejs_rails
Authors

Guy Israeli

1,610 total downloads 166 for this version
Owners

1c38d07c817dc3516bd88481ffe60c03

Licenses

MIT

Gemfile
gem 'pacejs_rails', '~> 0.5.6'
Versions
  1. 0.5.6 August 31, 2014 (15 KB)
  2. 0.5.1 March 14, 2014 (15 KB)
  3. 0.4.17 January 22, 2014 (15 KB)
  4. 0.4.16 January 4, 2014 (14.5 KB)
  5. 0.4.15 October 24, 2013 (14 KB)
Runtime Dependencies
  1. railties >= 3.1
Ruby Dependency
  1. >= 0
Development Dependencies
  1. bundler ~> 1.3
  2. rake >= 0